/* $Id: common.css 346 2005-07-10 14:10:28Z st $ */

body {
  background-color: FFF;
  color: #000;
}

table {
  font-size: 100%;
}

span.n {
  white-space: nowrap;
}

#sheet, #content {
  display: inline;
}

#content {
  overflow: hidden;
}

#content div.text {
  text-align: justify;
}

#content div.text p {
  margin: 0;
  text-indent: 2em;
}

#content div.text p.vspace {
  margin: 0.5em 0;
}

#content .center {
  margin: 1em 0;
}

#content .note {
  font-size: 86%;
}

#content .green {
  color: #008000;
}

#content .blue, #content.book div.text h2 {
  color: #00F;
}

#content .red {
  color: #F00;
}

#content .green .star {
  background: url(/img/note_star5.gif) 50% 40% no-repeat;
}

#content .blue .star {
  background: url(/img/note_star6.gif) center no-repeat;
}

#content .star { /* IE fix */
  border: #FFF 1px solid;
}

#content .star span {
  visibility: hidden;
}

#content img.left {
  float: left;
  margin: 0.5em 1em 0.5em 0;
  clear: left;
}

#content img.right {
  float: right;
  margin: 0.5em 0 0.5em 1em;
  clear: right;
}

#content img.symbol {
  vertical-align: middle;
}

.table {
  margin: 1em auto;
  clear:  both;
}

.table td {
  padding: 0.1em 0.5em;
  border: 1px solid;
}

.table th {
  border: 1px solid;
  padding: 0.1em 0.5em;
  text-align: center;
}

acronym {
  border-bottom: 1px dashed #BBC1C8;
  cursor: help;
}

a acronym {
  border: none;
}

#bc, #lcol .box, #footer {
  margin: 1em 0;
  padding: 0.5em;
  border: 1px solid;
}

#navrel {
  margin: 2em 60px 0;
}

#navrel div.prev {
  float: left;
  /* border: 1px solid; */
  width: 30%;
  text-align: left;
}

#navrel div.next {
  float: right;
  text-align: right;
  width: 30%;
}

#navrel div.up {
  /* border: 1px solid; */
  margin: 0 30%;
  text-align: center;
}

#topnavrel, #counter {
  display: none;
}

.epigraph {
  margin: 1em 0 1em 60%;
}

.printfooter {
  display: none;
}

#bc .selected {
  font-weight: bold;
}

#bc .new, #bc .new a {
  color: red;
}


